> For the complete documentation index, see [llms.txt](https://jtheta-ai.gitbook.io/docs.jtheta.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://jtheta-ai.gitbook.io/docs.jtheta.ai/jtheta-rest-api/openapi/request-annotations.md).

# Request Annotations

## POST /request\_annotation/

> Assign annotators and reviewers to a dataset

```json
{"openapi":"3.0.3","info":{"title":"JTheta API","version":"1.0.0"},"servers":[{"url":"https://api.jtheta.ai"}],"paths":{"/request_annotation/":{"post":{"tags":["Request Annotations"],"summary":"Assign annotators and reviewers to a dataset","requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","properties":{"dataset_id":{"type":"integer"},"project_name":{"type":"string"},"assigned_annotator":{"type":"string"},"assigned_reviewer":{"type":"string"},"labels":{"type":"array","items":{"type":"object","properties":{"label":{"type":"string"},"type":{"type":"string"}}}}}}}}},"responses":{"200":{"description":"Annotations assigned"}}}}}}
```
